{
	// Volume of theme music (0-100)
	"musicVolume": 30,
	// Volume of sound effects (0-100)
	"soundVolume": 100,
	// Amount the user interface should be scaled
	"guiScale": 5.7,
	// Whether speed should scale with level (true/false)
	"shouldScaleSpeed": true,
	// One of [Noob, Easy, Normal, Hard, Extreme, WTF]
	"difficulty": "Normal",
	// One of [English, Deutsch]
	"language": "Deutsch"
}